Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name

### printCamera()

Examples

    size(100, 100, P3D);
    printCamera();

    // The program above prints this data:

    // 01.0000  00.0000  00.0000 -50.0000
    // 00.0000  01.0000  00.0000 -50.0000
    // 00.0000  00.0000  01.0000 -86.6025
    // 00.0000  00.0000  00.0000  01.0000

Description | Prints the current camera matrix to the text window.

Syntax

    printCamera()

Returns | None
Usage | Web & Application
Related | camera()

Updated on August 30, 2010 04:29:39pm EDT